<!DOCTYPE html>
<html lang="en">

<head>
  <title>Email</title>
  <meta charset="utf-8">
  <link rel="shortcut icon" type="image/png" href="../../assets/images/dummy/eco-1024 crop.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
    integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">

</head>


<body style="font-family: Arial, Helvetica, sans-serif !important;">
  <div class="container " style="padding: 50px 0px; text-align: center;

	">



    <div class="row  text-center" style="
padding: 20px 0px 0px 0px !important;
background: rgb(255,255,255) !important;
width:100%;
max-width: 600px !important;
margin: -5px auto !important;
text-align: center;
box-shadow: 0px 6px 12px rgba(0,0,0,0.16);
border: 1px solid #eee;">

      <div class="text-center " style="
  width:100%;
  max-width: 600px !important;
  margin: 20px auto 0px !important;
  padding: 10px 0px;
  text-align: center;display: inline-block; ">
        <img class="" style="width: 150px;
  object-fit: contain;" src="../../assets/images/dummy/eco.png">
      </div>

      <div class="col-md-12 ">
        <h4 class="" style="
  color: #000;;
  font-size: 25px;
  line-height: 1.167;
  font-weight: 600;
  margin-bottom: 0;
  ">Here are your</h4>
        <h4 class="" style="
  color: #74a857;
  font-size: 30px;
  line-height: 1.167;
  font-weight: 600;
  margin-top: 0;
  ">EcoLog Order Details</h4>
      </div>



      <div class="col-md-12">
        <div>
          <p style="
    font-size: 18px;
    color: rgb(107, 107, 107);
    line-height: 1.2;
    font-weight: 600;">#Order Id: 2342</p>
        </div>

        <div style="text-align: left; padding: 0px 20px; margin: 10px 15px 30px; 
         border: 1px solid rgb(245, 243, 243); border-radius: 12px; background-color: #fbfafa;">
          <div style="padding-bottom: 7px; border-bottom: 1px dashed rgb(107, 107, 107);">
            <p style="
            text-align: left;
            font-size: 14px;
            color: #848484;
            margin-bottom: 7px;
            line-height: 1.2;
            letter-spacing: 0.03rem;">Warehouse From: </p>
            <h3 style="
            font-size: 16px;
            color: rgb(107, 107, 107);
            line-height: 1.2;
            margin-bottom: 5px;
            font-weight: 600;">Warehouse Name</h3>
            <p style="
            font-size: 14px;
            color: #848484; margin-top: 0;
            line-height: 1.2;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem, enim! lorem10</p>
          </div>

          <div style="padding-bottom: 15px;">
            <p style="
            text-align: left;
            font-size: 14px;
            color: #848484;
            margin-bottom: 7px;
            line-height: 1.2;
            letter-spacing: 0.03rem;">Warehouse To: </p>
            <h3 style="
            font-size: 16px;
            color: rgb(107, 107, 107);
            line-height: 1.2;
            margin-bottom: 5px;
            font-weight: 600;">Warehouse Name</h3>
            <p style="
            font-size: 14px;
            color: #848484; margin-top: 0;
            line-height: 1.2;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem, enim! lorem10</p>
          </div>
        </div>


        <div style="
        width: calc(100% - 40px);
        text-align: left;
         margin: 10px 20px 30px;
         border: 1px solid rgb(251 248 248);
        border-radius: 12px;
        background-color: #ffffff;
        box-shadow: 0px 4px 12px rgba(0,0,0,0.05);">
          <table border="0" cellspacing="0" style="    width: 100%;
          text-align: center;
          padding: 20px 20px;
          border: 1px solid rgb(245, 243, 243);
          border-radius: 12px;
          margin: 0 auto;">
            <tr>
              <th style="padding: 10px;
              border-collapse: collapse;
              font-size: 14px;
              width: 20%;">#Sr.</th>
              <th style="    padding: 10px;
              border-collapse: collapse;
              font-size: 14px;">Product</th>
              <th style="padding: 10px;
              border-collapse: collapse;
              font-size: 14px;">Quantity</th>
            </tr>
            <tr style="background: #f3f3f3;">
              <td style="    padding: 10px 10px 10px 5px;
              border-collapse: collapse;
              font-size: 15px;
              color: #8a8686;
              font-weight: 600;
              width: 10%;">1</td>
              <td style="
              padding: 10px;
             border-collapse: collapse;
             font-size: 15px;
             color: #8a8686;
             font-weight: 600;">Zion L76</td>
              <td style="padding: 10px;
              border-collapse: collapse;
              font-size: 15px;
              color: #8a8686;
              font-weight: 600;">5</td>
            </tr>
            <tr>
              <td style="    padding: 10px 10px 10px 5px;
              border-collapse: collapse;
              font-size: 15px;
              color: #8a8686;
              font-weight: 600;
              width: 10%;">2</td>
              <td style="
              padding: 10px;
             border-collapse: collapse;
             font-size: 15px;
             color: #8a8686;
             font-weight: 600;">Intel i9</td>
              <td style="padding: 10px;
              border-collapse: collapse;
              font-size: 15px;
              color: #8a8686;
              font-weight: 600;">8</td>
            </tr>
            <tr style="background: #f3f3f3;">
              <td style="    padding: 10px 10px 10px 5px;
              border-collapse: collapse;
              font-size: 15px;
              color: #8a8686;
              font-weight: 600;
              width: 10%;">3</td>
              <td style="
              padding: 10px;
             border-collapse: collapse;
             font-size: 15px;
             color: #8a8686;
             font-weight: 600;">Zion L76</td>
              <td style="padding: 10px;
              border-collapse: collapse;
              font-size: 15px;
              color: #8a8686;
              font-weight: 600;">5</td>
            </tr>
            <tr>
              <td style="    padding: 10px 10px 10px 5px;
              border-collapse: collapse;
              font-size: 15px;
              color: #8a8686;
              font-weight: 600;
              width: 10%;">4</td>
              <td style="
              padding: 10px;
             border-collapse: collapse;
             font-size: 15px;
             color: #8a8686;
             font-weight: 600;">Intel i9</td>
              <td style="padding: 10px;
              border-collapse: collapse;
              font-size: 15px;
              color: #8a8686;
              font-weight: 600;">8</td>
            </tr>
            
          </table>
        </div>



        <div>

          <p style="
    font-size: 14px;
    color: #848484;
    line-height: 1.2;margin-top: 0;margin-bottom: 0;">Thanks</p>
          <p style="
    font-size: 16px;
    color: #000;
    line-height: 1.6;
    font-weight: 600;
    letter-spacing: .04rem; margin-top: 2px;margin-bottom:0;">EcoLog Team</p>

          <p style="
    font-size: 14px;
    color: #848484; margin-top: 0;
    line-height: 1.2;">This is an automated message, Please do not reply.</p>
        </div>
        <div style="
  padding: 10px 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background: #9d1c25;
  box-shadow: 0px -2px 8px 0px rgba(0,0,0,.3);">



          <div>

            <div>
              <p style="color: #fff;
         font-size: 14px;
         font-weight: 500;
         letter-spacing: 0.03em;
         padding: 15px 0px;
         /* margin-top: 8px; */
         margin: 0;">© 2020 EcoLog All Rights Reserved</p>
            </div>
          </div>

        </div>




      </div>

    </div>
  </div>











  </div>
</body>

</html>